<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectrum</title>
    
    <link rel="stylesheet" href="css/style_03.css">
</head>

<body>
    <!-- [class^="btn"] {…} -->
    <!-- Поиск всех классво которые начинаются на btn -->
    <button type="button" class="btn">Кнопка</button>
    <a href="#" class="btn-outline">Кнопка</a>
</body>

</html>
